- args:
    sql: CREATE EXTENSION IF NOT EXISTS pgcrypto;
  type: run_sql
- args:
    sql: CREATE TABLE "public"."associations"("id" uuid NOT NULL DEFAULT gen_random_uuid(),
      "shopid" uuid NOT NULL, "useremail" text NOT NULL, PRIMARY KEY ("id") , FOREIGN
      KEY ("shopid") REFERENCES "public"."bodyshops"("id") ON UPDATE restrict ON DELETE
      restrict, FOREIGN KEY ("useremail") REFERENCES "public"."users"("email") ON
      UPDATE restrict ON DELETE restrict);
  type: run_sql
- args:
    name: associations
    schema: public
  type: add_existing_table_or_view
